.content {
    width: 1280px;
    /* height: 1626px; */
    margin: 0 auto;
    font-family: AdobeInvisFont, ﻿Roboto-Black, ﻿Courier,sans-serif;
}

.top-menu-full {
    display: inline-block;
    line-height: 14px;
    margin-top: 32px;
    /*padding-top: 32px;*/
}

.top-menu li{
    display: inline;
}
.top-menu a {
    font-size: 18px;
    color: #16a085;
    font-weight: bold;
    text-transform: uppercase;
}

.top-menu-home {
    margin-left: 332px;
}

.top-menu-photoapp {
    margin-left: 62px;
}

.top-menu-design {
    margin-left: 70px;
}

.top-menu-download {
    margin-left: 78px;
}

.head-block-picture {
    margin-top: 35px;
}

.container {
    background: #f5f6f7;
    height: 650px;
    text-align: center;
}

.basic-block {
    display: inline-block;
    color: #373737;
    font-weight: bold;
}

.basic-block-title {
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 59px;
    margin-bottom: 34px;
}

.basic-block-text-subtitle {
    line-height: 1.5;
    font-size: 16px;
    margin: 0 108px 41px 113px;
}

.link-button {
    display: inline-block;
    font-weight: bold;
    color: #ffff;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    font-family: GothamRounded-Bold, ﻿AdobeInvisFont, ﻿MyriadPro-Regular, sans-serif;
    line-height: 10px;
    padding: 23px 45px 18px 43px;
}

.button {
    background: #16a085;
    border-radius: 5px;
    border: none;
    margin-left: 527px;
    margin-right: 561px;
    font-size: 12px;
    line-height: 10px;
    }

.footer{
    font-weight: 700;
    font-size: 16px;
    color: #373737;
    margin: 47px 0 45px 768px;
}